Bug 1712606 - WoeUSB-3.3.0 is available
Summary: WoeUSB-3.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: WoeUSB
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matt Prahl
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-22 00:17 UTC by Upstream Release Monitoring
Modified: 2019-10-26 17:26 UTC (History)
2 users (show)

Fixed In Version: WoeUSB-3.3.0-1.fc30 WoeUSB-3.3.0-1.fc29 WoeUSB-3.3.0-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-25 17:01:09 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-05-22 00:17:35 UTC
Latest upstream release: 3.3.0
Current version/release in rawhide: 3.2.12-2.fc30
URL: https://github.com/slacka/WoeUSB/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16984/

Comment 1 Didier G 2019-08-25 11:51:40 UTC
I am just a simple user of WoeUSB but IMHO new version 3.3.0 contains a major enhancement in the GUI.

The new GUI allows to choose between FAT32 and NTFS for file system of the target USB.

This option is mandatory to write file larger than 4 GB on target to create Windows 10 USB.

Without this option you have to use command line to create Windows 10 USB.

A prompt update of version in repo will be welcome.

Comment 2 Fedora Update System 2019-10-16 17:20:04 UTC
FEDORA-2019-c073fad6a9 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-c073fad6a9

Comment 3 Fedora Update System 2019-10-16 17:20:07 UTC
FEDORA-2019-00a9df6efa has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-00a9df6efa

Comment 4 Fedora Update System 2019-10-17 15:30:11 UTC
WoeUSB-3.3.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-7f53cfab28

Comment 5 Fedora Update System 2019-10-17 23:41:54 UTC
WoeUSB-3.3.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-c073fad6a9

Comment 6 Fedora Update System 2019-10-18 00:35:07 UTC
WoeUSB-3.3.0-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-00a9df6efa

Comment 7 Fedora Update System 2019-10-25 17:01:09 UTC
WoeUSB-3.3.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-10-25 18:08:16 UTC
WoeUSB-3.3.0-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-10-26 17:26:30 UTC
WoeUSB-3.3.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.